## ruby-password 0.5.3

=== debian/changelog ===
ruby-password (0.5.3-4) unstable; urgency=low

  * Team upload
  * debian/control:
    + use canonical URI in Vcs-* fields
    + build for ruby1.9.1 and ruby2.0
    + replace ruby1.8 by ruby | ruby-interpreter in Depends field
    + add versioned build-dependencies on gem2deb and ruby-termios to ensure
      Ruby 2.0 support
    + drop transitional packages
    + bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field
  * debian/patches:
    + add newer-ruby.patch to port the library to newer Ruby versions
    + add password_crack.patch to rename the C extension to password_crack.so

 -- Cédric Boutillier <boutil@debian.org>  Thu, 26 Sep 2013 15:25:20 +0200

ruby-password (0.5.3-3) unstable; urgency=low

  * Repackaged under the new pkg-ruby-extras gem2deb-derived style

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 14 Nov 2011 11:08:06 -0600

libpassword-ruby (0.5.3-2) unstable; urgency=low

  * Team upload.
  * Bump Standards-Version to 3.9.1 (no change).
  * Use libcrack2-dev instead of cracklib2-dev (Closes: #598178).

 -- Laurent Arnoud <laurent@spkdev.net>  Tue, 05 Oct 2010 00:12:43 +0200

libpassword-ruby (0.5.3-1) unstable; urgency=low

  [ Micah Anderson ]
  * Initial Release. (Closes: #490146)

  [ Ryan Niebur ]
  * Add myself and the team to Uploaders
  * fix changelog to close ITP and only have one entry
  * add debian/watch
  * run "make extra-clean" in debian/rules
  * convert Richard's direct changes to a quilt patch
    - add README.source
  * add examples
  * remove ./debian/breakpoint_client.1, which seems irrelevant..
  * add ruby1.8-dev to build deps
  * add Homepage
  * install README as a doc
  * install rdoc documentation
    - build dep on graphviz
  * fix debian/copyright

 -- Micah Anderson <micah@debian.org>  Fri, 01 May 2009 21:34:16 +0000
