=== debian/control ===
Source: ruby-password
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~), cracklib-runtime, libcrack2-dev, wamerican | wordlist, ruby-termios (>= 1.0.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-password.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-password.git;a=summary
Homepage: http://www.caliban.org/ruby/ruby-password.shtml
XS-Ruby-Versions: all

Package: ruby-password
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | interpreter, ruby-termios
Description: Ruby library for handling passwords
 This package is a suite of password handling methods. Specifically, it
 handles manual entry of passwords from the keyboard in both buffered and
 unbuffered modes, password strength checking, random password generation,
 phonemic password generation, and encryption of passwords.
 .
 The common CrackLib library is used to perform password strength checking.
