=== debian/watch ===
version=3
http://www.caliban.org/ruby/ruby-password.shtml .*/ruby-password-([0-9.]+)\.tar\.gz
